<?php
$z[0]=Array("field","定鼎门博物馆,定鼎门博物馆介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","隋唐洛阳城始建于隋大业元年（公元605年），唐、五代、北宋相继沿用，长达五百年，是当时世界上最大的城市之一。城址面积47平方公里，由郭城、宫城、皇城、东城、含嘉仓城和西苑等部分组成。据文献记载，城内有103个里坊和3个市。目前，在洛河以南已找到55个",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","定鼎门博物馆_洛龙区定鼎门博物馆旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　隋唐洛阳城始建于隋大业元年（公元605年），唐、五代、北宋相继沿用，长达五百年，是当时世界上最大的城市之一。城址面积47平方公里，由郭城、宫城、皇城、东城、含嘉仓城和西苑等部分组成。据文献记载，城内有103个里坊和3个市。目前，在洛河以南已找到55个坊，洛河以北9个坊。\n</p><p>　　    定鼎门遗址保护展示工程整体为仿唐风格门楼式建筑，采用钢架加桁架结构。建筑层数为三层，其中地下一层为遗址原貌展示，地上两层为隋唐洛阳城模型和出土文物陈列展示。建筑总面积1.3万平方米，建筑总高度为28米。\n</p><p>　　地址：洛阳市新区洛龙大道与古城路交叉口西200米\n</p><p>　　乘车路线    60路 \n</p><p>　　咨询电话    0379-65156397 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",557,1252);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135HEBA0-5O36.gif",1254,1337);
$z[7][4]['name']="litpic";

?>